{{title='Communication Technology Selection'}}
{{chosenUseCase = db(db.t_applicationselection).select().first().as_dict()["f_name"]}}
{{icon="check"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/useCaseCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/selectcomparetechCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'selectUseCaseLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Choose the network technology that will be compared to 5G technology deployment.</span>
        </div>
    </div>
    {{if chosenUseCase == "agv":}}
    <div id = "toMain">
        <div class="buttonDiv">
            <table class="existornewtable">
                <tr><td class="buttonRow"><button class="choiceButton" id="exist" onclick='window.location="{{=urlLTE}}";'></button>
                <label for='exist'><span class='icon-Select-Technology-to-Compare_LTE'></span></label></td></tr>
                <tr><td class="ExistOrNewtextRow"><span class="tableText">LTE</span></td></tr>
            </table>
        </div>
    </div>
    <div id="toRequirements">
        <div class="buttonDiv">
            <table class="existornewtable">
            <tr><td class="buttonRow"><button class="choiceButton" id="new" onclick='window.location="{{=urlWIFI}}";'></button>
            <label for='new'><span class='icon-Select-Technology-to-Compare_Wi-Fi'></span></label></td></tr>
            <tr><td class="ExistOrNewtextRow"><span class="tableText">Wi-Fi</span></td></tr>
            </table>
        </div>
    </div>
    {{pass}}
    {{if chosenUseCase == "blisk":}}
    <div id="toRequirements">
        <div class="buttonDiv">
            <table class="existornewtable">
            <tr><td class="buttonRow"><button class="choiceButton" id="new" onclick='window.location="{{=urlWIFI}}";'></button>
            <label for='new'><span class='icon-Select-Technology-to-Compare_Ethernet'></span></label></td></tr>
            <tr><td class="ExistOrNewtextRow"><span class="tableText">Ethernet</span></td></tr>
            </table>
        </div>
    </div>
    {{pass}}
</body>
